<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 		template.php
* @Package:		GetSimple
* @Action:		CityWide 2.0 Theme for GetSimple CMS
*
*****************************************************/
?>
<!DOCTYPE html>
<html>
<head>

	<!-- Site Title -->
	<title>&loz; <?php get_page_clean_title(); ?> &loz; <?php get_site_name(); ?></title>
	<?php get_header(); ?>
	<meta name="robots" content="index, follow" />
	<link rel="icon" type="image/x-icon" href="<?php get_theme_url(); ?>/favicon.ico">
	<!--[if lt IE 9]><link rel="stylesheet" type="text/css" media="all" href="<?php get_theme_url(); ?>/style.css" /><![endif]-->
	<link rel="stylesheet" type="text/css" media="all and (min-width: 700px)" href="<?php get_theme_url(); ?>/style.css" />
	<link rel="stylesheet" type="text/css" media="all and (max-width: 700px)" href="<?php get_theme_url(); ?>/stylesmall.css" />

</head>
<body id="<?php get_page_slug(); ?>" >

<div id="wrapper">

	<div id="header">
		<a class="logo" href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a>
	</div><!-- end header -->
			
	<div id="sidebar">
		
			<ul id="nav">
			<?php get_navigation(return_page_slug()); ?>
			</ul>
		<div class="section">
			<?php get_component('sidebar');	?>
		</div>
		<div class="section credits">
			<p>&copy;&nbsp;<?php echo date('Y'); ?> - <strong><?php get_site_name(); ?></strong></p>
		</div>
	</div>
	
	<div id="content">
		<h1><?php get_page_title(); ?></h1>	
			<div id="page-content">
				<div class="page-text">
					<?php get_page_content(); ?>
				</div>
			</div>
	</div>	
	
	<div id="sidebar2">
		<div class="section">
			<?php get_component('sidebar');	?>
		</div>
	</div>
	
	<div id="foot" class="clear">
		<?php get_footer(); ?>
		<div class="section credits">
			<p>All Rights Reserved&nbsp;<strong><?php get_site_name(); ?></strong>&nbsp;|&nbsp;
				<a href="http://www.cyberpress.biz" target="_blank">Theme</a>&nbsp;|&nbsp;
				<a href="<?php get_site_url(); ?>admin" target="_blank" >Admin</a>&nbsp;|&nbsp;
				<?php get_site_credits(); ?>&nbsp;|&nbsp;
				Published on &nbsp;<span><?php get_page_date('F jS, Y'); ?></span>
			</p>
		</div>
	</div>

</div><!-- end wrapper -->
</body>
</html>